-S 1  -X RUN  -Q 0 -L 1   139 400
-S 2  -X RUN  -Q 0 -L 1   108 400
-S 2  -X RUN  -Q 0 -L 1   84 400
-S 2  -X RUN  -Q 0 -L 1   41 125
-S 1  -X RUN  -Q 0 -L 1   38 150
-S 1  -X RUN  -Q 1 -L 1   37 200
-S 0  -X RUN  -Q 1 -L 1   36 175
-S 0  -X RUN  -Q 1 -L 1   32 100
-S 0  -X RUN  -Q 1 -L 1   26 150
-S 0  -X RUN  -Q 1 -L 1   23 100
-S 3  -X RUN  -Q 2 -L 1   22 175
-S 3  -X RUN  -Q 2 -L 1   21 100
-S 3  -X RUN  -Q 2 -L 1   21 200
-S 3  -X RUN  -Q 2 -L 1   14 125
-S 3  -X RUN  -Q 3 -L 1   13 175
-S 3  -X RUN  -Q 3 -L 1   13 100
-S 3  -X RUN  -Q 3 -L 1   11 100
-S 3  -X RUN  -Q 3 -L 1   11 100
